Subject: Re: Carbon content??

From: Dave <[email-masked]>
Date: Sat, 6 Jul 1996 09:06:10 -0500

At 10:18 PM 7/5/96 CST, you wrote:
>I am a fencer.  Not as competitive as I once was, but I go to
>competitions now and again.  (Okay insert your joke about chainlink or
>barbed wire, etc. here.)  I am always finding broken blades laying
>around a competition or a fencing salle and until I started learning
>blacksmithing they were just that much junk, now I see a posible
>source of high carbon steel.  I was wondering if anyone knew what the
>carbon content of a fencing foil, epee or sabre was?

<snip>

>
>r0bert
>
>  Robert H. Neidlinger                      [email-masked]
>  "The Tomb Guard"                          [email-masked] 
>  "Ask me a question and I'll reply, Cottleston, Cottleston, Cottleston Pie"
>                                                Winnie the Pooh
>
>

I don't know anything about the metalurgy of fencing blades/foils, etc.
But, I do know that they work well as 'smithing metals.  I have used several
of the trefoil types as almost 'instant massh grass', or leaves for
cattails.  What I do know is that they fire-weld just fine, and they save a
lot of drawing-out time.

Dave B
Heritage 'Smithing
Heritage Hill State Historical Park
Green Bay, WI